local fn = _gn(0xA8A024587329F36A)
--- _SET_NETWORK_ID_SYNC_TO_PLAYER
-- @param netId :
-- @param player :
-- @param toggle :
function Global.SetNetworkIdSyncToPlayer(netId, player, toggle)
	return _in2(fn, netId, player, toggle)
end
